import type { Meta } from '@storybook/react';
import type { ChipsGroupProps } from './ChipsGroup.types';
declare const meta: Meta<ChipsGroupProps>;
export default meta;
export declare const Example1: import("@storybook/core/csf").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, ChipsGroupProps>;
export declare const Example2: import("@storybook/core/csf").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, ChipsGroupProps>;
